» Ubuntu » Pakete

Error

two or more packages specified (libcurl3 raring-updates)